
	far fortran Re_name( Old_Name, New_Name, Error )
	  char *Old_Name, *New_Name;
	  int *Error;

	{
	  int result;

	  result = rename( Old_Name, New_Name );

	  if( result != 0 ) *Error = 1;
	  else *Error = 0;

	}
